Class | Date
In: | yaml/rubytypes.rb
Parent: | Object

### Methods

to_yaml

### Public Instance methods

to_yaml( opts = {} )

[Source]

    # File yaml/rubytypes.rb, line 348
            def to_yaml( opts = {} )
                    YAML::quick_emit( object_id, opts ) do |out|
                out.scalar( "tag:yaml.org,2002:timestamp", self.to_s, :plain )
            end
            end

[Validate]